#content_page{
  position: relative;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  align-items: center;
}

.box{
  z-index: 10;
  position: relative;
  background-color: lightgray;
  min-width: 5vw;
  min-height: 5vw;
  padding: 2%;
  box-shadow: 0 0 5px 1px grey;
  border-radius: 5px;
  margin-bottom: 5%;
}

#box_img {
  position: relative;
  width: 45vw;
  display: flex;
  justify-content: center;
  align-items: center;
}

#box_img_pic {
  position: relative;
  width: 100%;
  height: 25vw;
  display: flex;
  justify-content: center;
  align-items: center;
}

#box_img_pic img{
  width: 100%;
}


#box-color{
  position: absolute;
  bottom: 5%;
  left: 5%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 40%;
  height: 12%;
  border-top: 1px solid gray;
  border-bottom: 1px solid gray;
}

.color-opt{
  z-index: 20;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 19%;
  min-height: 80%;
  border-right: 1px solid gray;
  border-left: 1px solid gray;
}

.color-opt img{
  z-index: 15;
  width: 100%;
}

#box_specs{
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  font-size: 16px;
  width: 40%;
  min-width: 400px;
}

#box-heading{
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  font-size: 30px;
  font-weight: bold;
  padding: 1vw;
}

#box-specs{
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 16px;
  width: 100%;
}

#box-price{
  margin-top: 10px;
  font-size: 16px;
  width: 75%;
}

#box-price table{
  text-align: left;
  font-size: 14px;
  width: 100%
}

#box-price tr{
  margin-top: 10px;
  font-size: 16px;
  width: 75%;
}

.box_price{
  font-size: 18px;
}

#box-specs th{
  text-align: left;
}

#box-specs table {
    border-collapse: collapse;
    width: 100%;
}
#box-specs table td {
    border-top: 2px solid black;
}

#box-specs table th {
    border-top: 2px solid black;
    padding: 0.5vw;
}


@media only screen and (max-width: 600px) {
  .box{
    width: 90% !important;
  }

  #box_img_pic {
    height: 50vw;
  }

  #box_img {
    height: 65vw;
    align-items: flex-start;
  }

  #box-color{
    bottom: 5%;
    left: 5%;
    justify-content: space-between;
    align-items: center;
    width: 90%;
    height: 15%;
  }

  #box_specs{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    font-size: 16px;
    width: 100%;
    min-width: 0px;
  }

  .color-opt{
    justify-content: center;
    align-items: center;
    width: 19%;
    min-height: 80%;
  }
}
